### Virtual Method

# Pango FontMap get_family

#### Declaration [src]

    PangoFontFamily*
    get_family (
      PangoFontMap* fontmap,
      const char* name
    )

#### Description [src]

Gets a font family by name.

Available since: | 1.46

#### Parameters

`name` | `const char*`
| A family name.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `PangoFontFamily`
| The `PangoFontFamily`
| The data is owned by the called function.